<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\City;

class CitiesSeeder extends Seeder
{
    public function run(): void
    {
        $cities = [
            'عمان',
            'إربد',
            'الزرقاء',
            'العقبة',
            'المفرق',
            'جرش',
            'مادبا',
            'السلط',
            'الكرك',
            'الطفيلة',
            'معان',
            'عجلون',
        ];

        foreach ($cities as $city) {
            City::create(['name' => $city]);
        }
    }
}
